<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active" aria-current="page" href="/board-vicedoy/infoperso" >
              <i class="bi bi-people-fill me-1"></i>
              Activites doctorants
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="#">
              Examinateurs et rapporteurs
              
            </a>
          </li>
        
          <li class="nav-item">
            <a class="nav-link fw-bold" href="#">
              
              Soutenance 
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="#">
              
              Derogations
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="#">
             
              Gestion des rapporteurs
            </a>
          </li>
        
        
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
        
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="#">Accueil</a></li>
          <li class="breadcrumb-item active"> <a href='' > Activites doctorants</a></li>
          <li class="breadcrumb-item active" aria-current="page"><a href="">Examinateurs et rapporteurs</a> </li>
          <li class="breadcrumb-item active" aria-current="page"><a href="">Soutenance</a></li>
          <li class="breadcrumb-item active" aria-current="page"><a href="">Derogations</a></li>
          
        </ol>
      </nav>

      

          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      </div>

      